From aa0df261a03fe58f56f3d317b0079e4626345bea Mon Sep 17 00:00:00 2001
From: Robert Ghilduta <Robert.Ghilduta@nuand.com>
Date: Fri, 2 Aug 2019 01:38:38 -0500
Subject: [PATCH 1/4] debian: add 2019.07 release

---
 debian/changelog | 9 +++++++++
 debian/control   | 2 +-
 2 files changed, 10 insertions(+), 1 deletion(-)

diff --git a/debian/changelog b/debian/changelog
index e10cbb34..4ce3802d 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,12 @@
+bladerf (2019.07) unstable; urgency=low
+
+  * Release for 2019.07 tag
+  * Various libbladeRF and HDL fixes
+  * FPGA bitstream v0.11.2, FX3 FW v2.3.2, libbladeRF v2.2.1, bladeRF-cli
+    v1.8.0
+
+ -- Robert Ghilduta (Nuand LLC) <robert.ghilduta@nuand.com>  Thu, 01 Aug 2019 22:54:28 -0400
+
 bladerf (2018.12-rc2) unstable; urgency=low
 
   * Release candidate 2 for 2018.12. Please see the top-level CHANGELOG file,
diff --git a/debian/control b/debian/control
index 9a09fc94..8e152ce3 100644
--- a/debian/control
+++ b/debian/control
@@ -1,6 +1,6 @@
 Source: bladerf
 Priority: optional
-Maintainer: Rey Tucker <rey.tucker@nuand.com>
+Maintainer: Nuand LLC <bladeRF@nuand.com>
 Build-Depends: debhelper (>=9), cmake (>= 2.8.5), pkg-config, doxygen,
  libusb-1.0-0-dev (>= 1.0.12), libtecla-dev | libtecla1-dev, libncurses5-dev,
  git, help2man, pandoc
-- 
2.20.1

